body{
    font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size:14px;
	color:#888;
	list-style: none;
	text-decoration: none;
}
.pro-features {
	position: fixed;
	right: -300px;
	width: 300px;
	height: auto;
	line-height: 46px;
	font-size: 14px;
	background: #fff;
	text-align: left;
	color: #333;
	top: 50%;
	transform:translateY(-50%);
	box-shadow: -4px 0px 5px #00000036;
	color: #fff;
	z-index: 9999;
	padding:20px 30px 30px 30px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.pro-features.active{
	right:0;
}
.pro-features li.big-title {
	font-weight: 600;
	color: #dc3545;
	font-size: 15px;
}
.pro-features li.title {
	font-weight: 600;
	color: #dc3545;
	font-size: 15px;
}
.pro-features .button{}
.pro-features .button .btn {
	width: 100%;
	text-align: center;
	margin-top: 8px;
	display: inline-block;
	float: left;
	font-size: 13px;
	width: 100%;
	text-transform: capitalize;
}
.pro-features li {
	color: #333;
	margin: 0;
	padding: 0;
	line-height: 22px;
	margin-bottom: 10px;
}
.get-pro {
	position: absolute;
	left: -80px;
	width:80px;
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	border-radius: 5px 0 0 5px;
	background: #dc3545;
	text-align: center;
	color: #fff;
	top: 0;
	cursor: pointer;
	box-shadow: -4px 0px 5px #00000036;
}
.get-pro:hover{
	
}
#scrollUp {
	bottom: 15px;
	right: 15px;
	padding: 10px 20px;
	background: #dc3545;
	color: #fff;
	font-size: 25px;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	padding: 0;
	border-radius: 3px;
	box-shadow: 0px 0px 10px #00000026;
}
#scrollUp:hover{
	background:#2C2D3F;
}
/* Color Plate */
.color-plate {
	position: fixed;
	display: block;
	z-index: 99998;
	padding: 20px;
	width: 245px;
	background: #fff;
	right: -245px;
	text-align: left;
	top: 30%;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	-webkit-box-shadow: -3px 0px 25px -2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -3px 0px 25px -2px rgba(0, 0, 0, 0.2);
	box-shadow: -3px 0px 25px -2px rgba(0, 0, 0, 0.2);
}
.color-plate.active{
	right:0;
}
.color-plate .color-plate-icon {
	position: absolute;
	left: -48px;
	width: 48px;
	height: 45px;
	line-height: 45px;
	font-size: 21px;
	border-radius: 5px 0 0 5px;
	background: #dc3545;
	text-align: center;
	color: #fff !important;
	top: 0;
	cursor: pointer;
	box-shadow: -4px 0px 5px #00000036;
}
.color-plate h4 {
	display: block;
	font-size: 15px;
	margin-bottom: 5px;
	font-weight: 500;
}
.color-plate p {
	font-size: 13px;
	margin-bottom: 15px;
	line-height: 20px;
}
.color-plate span {
	width: 42px;
	height: 35px;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	margin-right: 3px;
}
.color-plate span:hover{
	cursor:pointer;
}
.color-plate span.color1{
	background:#dc3545;
}
.color-plate span.color2{
	background:#2196F3;
}
.color-plate span.color3{
	background:#32B87D;
}
.color-plate span.color4{
	background:#FE754A;
}
.color-plate span.color5{
	background:#F82F56;
}
.color-plate span.color6{
	background:#01B2B7;
}
.color-plate span.color7{
	background:#6c5ce7;
}
.color-plate span.color8{
	background:#85BA46;
}
.color-plate span.color9{
	background:#273c75;
}
.color-plate span.color10{
	background:#FD7272;
}
.color-plate span.color11{
	background:#badc58;
}
.color-plate span.color12{
	background:#44ce6f;
}
/*=============================
	End Global CSS 
===============================*/

/*===================
	Start Header CSS 
=====================*/
.header{
	background-color:#fff;
	position:relative;
}
.header .navbar-collapse{
	padding:0;
}
/* Topbar */
.header .topbar{
	background-color:#fff;
	border-bottom:1px solid #eee;
}
.header .topbar{
	padding:15px 0;
}

.header .top-link{
	float:left;
}
.header .top-link li{
	display:inline-block;
	margin-right:15px;
}
.header .top-link li:last-child{
	margin-right:0px;
}
.header .top-link li a{
	color:#2C2D3F;
	font-size:14px;
	font-weight:400;
}
.header .top-link li:hover a{
	color:#dc3545;
}
.header .top-contact{
	float:right;
}

.header .top-contact li{
	display:inline-block;
	margin-right:25px;
	color:#2C2D3F;
}
.header .top-contact li:last-child{
	margin-right:0;
}
.header .top-contact li a{
	font-size:14px;
}
.header .top-contact li a:hover{
	color:#dc3545;
}
.header .top-contact li i{
	color:#dc3545;
	margin-right:8px;
}
.header .header-inner {
	background:#fff;
	z-index:999;
	width:100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.get-quote{
	margin-top:12px;
}
.get-quote .btn{
	color:#fff;
}
.header .logo img{
	width: 90px;
	 margin-right: 20px;
	/* margin-bottom: 15px; */
}
.header img {
	float: left;
	margin-top: 3px;
}
.header .navbar {
	background: none;
	box-shadow: none;
	border: none;
	margin: 0;
	height: 0px;
	min-height: 0px;
	/* width: 100%; */
}
.header .nav li{
	margin-right: 15px;
    float: left;
	position:relative;
}

.header .nav li a {
    color: #2C2D3F;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 25px 2px;
    position: relative;
    display: inline-block;
    position: relative;
}
.header .nav li a::before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 18px;
	height: 3px;
	width:0%;
	background: #dc3545;
	border-radius: 5px 5px 0 0;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.header .nav li.active a:before{
	opacity:1;
	visibility:visible;
	width: 100%;
}
.header .nav li.active a{
	color:#dc3545;
}
.header .nav li:hover a:before{
	opacity:1;
	width: 100%;
	visibility:visible;
}
.header .nav li:hover a{
	color:#dc3545;
}
.header .nav li a i {
	display: inline-block;
	margin-left: 1px;
	font-size: 13px;
}
/* Middle Header */
.header.style2 .header-inner {
	border-top: 1px solid #eee;
}
.header.style2 .logo {
	margin-top:6px;
}
.header .middle-header {
	background: #fff;
	padding: 20px 0px;
}
.header .widget-main{
	float:right;
}
.header.style2 .get-quote {
	margin-top: 0;
}
.header .single-widget {
	position: relative;
	float: left;
	margin-right: 30px;
	padding-left: 55px;
}
.header .single-widget:last-child{
	margin:0;
}
.header .single-widget .logo{
	margin:0;
	padding:0;
	margin-top: 7px;
}
.header .single-widget i {
	position: absolute;
	left: 0;
	top: 6px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	color: #fff;
	background: #dc3545;
	border-radius: 4px;
	text-align: center;
	font-size: 15px;
}
.header .single-widget h4 {
	font-size: 15px;
	font-weight: 500;
}
.header .single-widget p {
	margin-bottom: 5px;
	text-transform: capitalize;
}
.header .single-widget.btn{
	margin-left:0;
}
/* Dropdown Menu */
.header .nav li .dropdown {
	background: #fff;
	width: 220px;
	position: absolute;
	left:-20px;
	top: 100%;
	z-index: 999;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 5px #3333334d;
	transform-origin: 0 0 0;
	transform: scaleY(0.2);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	opacity: 0;
	visibility: hidden;
	top: 74px;
	border-left:3px solid #f77885;
}
.header .nav li:hover .dropdown{
	opacity:1;
	visibility:visible;
	transform:translateY(0px);
}
.header .nav li .dropdown li{
	float:none;
	margin:0;
	border-bottom:1px dashed #eee;
}
.header .nav li .dropdown li:last-child{
	border:none;
}
.header .nav li .dropdown li a {
	padding: 5px 3px;
	color: #666;
	display: block;
	font-weight: 400;
	text-transform: capitalize;
	background: transparent;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.header .nav li .dropdown li a:before{
	display:none;
}
.header .nav li .dropdown li:last-child a{
	border-bottom:0px;
}
.header .nav li .dropdown a:hover{
	color:#dc3545;
}
.header .nav li .dropdown li a:hover{
	border-color:transparent;
}

/* drop down for steel industries  */
.steeldropdown{
	background: #fff;
	width: 220px;
	position: absolute;
	left: -20px;
	top: 100%;
	z-index: 999;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 5px #3333334d;
	transform-origin: 0 0 0;
	transform: scaleY(0.2);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	opacity: 0;
	visibility: hidden;
	top: 30px;
	border-left: 3px solid #f77885;
	left: 70px;
}
.dropdown li:hover > .steeldropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
.steeldropdown li {
	float: none;
	margin: 0;
	border-bottom: 1px dashed #eee;
}
.steeldropdown li:last-child {
	border: none;
}
.steeldropdown li a {
	padding: 6px 7px;
	color: #666;
	display: block;
	font-weight: 400;
	text-transform: capitalize;
	background: transparent;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.steeldropdown li a:before {
	display: none;
}
.steeldropdown li:last-child a {
	border-bottom: 0px;
}
.steeldropdown li:hover a {
	color: #dc3545;
}

.steeldropdown li a:hover {
	border-color: transparent;
}

/* Right Bar */
.header.style2 .main-menu{
	display:inline-block;
	float:left;
}
.header .right-bar {
	float: right;
}
.header .right-bar {
	padding-top:20px;
}
.header .right-bar {
	display: inline-block;
}
.header .right-bar a {
	color: #fff;
	height: 35px;
	width: 35px;
	line-height: 35px;
	text-align: center;
	background: #dc3545;
	border-radius: 4px;
	display: block;
	font-size: 12px;
}
.header .right-bar li a:hover{
	color:#fff;
	background:#27AE60;
}
.header .search-top.active .search i:before{
	content:"\eee1";
	font-size:15px;
}
/* Search */
.header .search-form {
	position: absolute;
	right: 0;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	top: 74px;
	box-shadow: 0px 0px 10px #0000001c;
	border-radius: 4px;
	overflow: hidden;
	transform:scale(0);
}
.header .search-top.active .search-form {
	opacity:1;
	visibility:visible;
	transform:scale(1);
}
.header .search-form input {
	width: 282px;
	height: 50px;
	line-height: 50px;
	padding: 0 70px 0 20px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 3px;
	border: none;
	background: #fff;
	color: #2C2D3F;
}
.header .search-form button {
	position: absolute;
	right: 0;
	height: 50px;
	top: 0;
	width: 50px;
	background: #dc3545;
	border: none;
	color: #fff;
	border-radius: 0 4px 4px 0;
	border-left:1px solid transparent;
}
.header .search-form button:hover{
	background:#fff;
	color:#dc3545;
	border-color:#e6e6e6;
}
/* Header Sticky */
/* Center logo in the navigation bar */
.nav.menu .logo-item {
    position: relative;
    list-style: none;
    margin: 0 15px; /* Adjust spacing as needed */
    padding: 0;
}

.nav.menu .logo-item a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%; /* Matches nav bar height */
}

.nav.menu .nav-logo {
    max-height: 50px; /* Adjust logo size */
    object-fit: contain;
}

/* Adjust spacing for consistency */
.nav.menu > li:not(.logo-item) {
    margin-right: 15px; /* Adjust as needed */
}

.header.sticky .header-inner{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	bottom:initial;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	animation: fadeInDown 0.5s both 0.1s;
	box-shadow:0px 0px 13px #00000054;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
/*=========================
	End Header CSS
===========================*/
/* Overlay */
.overlay{
	position:relative;
}
.overlay:before{
	position:absolute;
	content:"";
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:#424041;
	opacity:0.8;
}


.breadcrumbs {
	background-image: url('../industries name/about_us.jpg');
	background-size: 100% 100% ;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	padding: 120px 0px;
}
.breadcrumbs .bread-inner{
	z-index:22;
	text-align:center;
}
.breadcrumbs h2{
	color: #fff;
	text-transform:capitalize;
	font-size: 38px;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.breadcrumbs .bread-list {
	display: inline-block;
	margin-top: 20px;
}
.breadcrumbs ul li{
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
}
.breadcrumbs ul li i {
	margin: 0px 10px;
	font-size: 14px;
	font-weight: 600;
	color:#fff;
}
.breadcrumbs ul li a {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
	margin:0;
	padding:0;
}
.breadcrumbs ul li a:hover{
	color:#2C2D3F;
}
.breadcrumbs ul li.active a {
	color: #fff;
	display: inline-block;
}



/* first section for images  */
.why-choose .choose-left h3{
	font-size:24px;
	font-weight:600;
	color:#2C2D3F;
	position:relative;
	/* padding-bottom:10px; */
	margin-bottom:24px;
}
.why-choose .choose-left h3:before{
	position:absolute;
	content:"";
	left:0;
	bottom:0;
	height:2px;
	width:50px;
	background:#dc3545;
}
.why-choose .choose-left p{
	margin-bottom:10px;
}
.why-choose .choose-left .list{}
.why-choose .choose-left .list li {
	color: #868686;
	margin-bottom: 12px;
}
.why-choose .choose-left .list li:last-child{
	margin-bottom:0px;
}
.why-choose .choose-left .list li i{
	height:15px;
	width:15px;
	line-height:15px;
	text-align:center;
	background:#dc3545;
	color:#fff;
	font-size:14px;
	border-radius:100%;
	padding-left:2px;
	margin-right:16px;
}
/* Start Faq CSS */
.why-choose{
	background:#fff;
}
.why-choose .choose-right{
	height:100%;
	width:100%;
	background-image:url('../industries-img/steel-industries/coating_of_roof_top.png');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	                                        <li><a 
border-radius:10px;
}
.why-choose .choose-right .video {
	color: #fff;
	height: 70px;
	width: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
	font-size: 21px;
	/* background: #dc3545; */
	padding-left: 4px;
}
.why-choose .choose-right .video:hover{
	transform:scale(1.1);
}
.why-choose .video-image .waves-block .waves {
	position: absolute;
	width: 200px;
	height: 200px;
	background: #fff;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-radius: 100%;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -100px;
}
.why-choose .video-image .waves-block .wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.why-choose .video-image .waves-block .wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.why-choose .video-image .waves-block .wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
/* Start Faq CSS */
.why-choose {
	background: #fff;
}

.why-choose .choose-left1 {
	height: 100%;
	width: 100%;
	background-image: url('../industries-img/steel-industries/second.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	/* Ensure container respects responsive height */
	min-height: 300px; /* Adjust as needed */
}
.why-choose .choose-left1 .video {
	color: #fff;
	height: 70px;
	width: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
	font-size: 21px;
	padding-left: 4px;
}

.why-choose .choose-left1 .video:hover {
	transform: scale(1.1);
}

.why-choose .choose-left1 .video-image .waves-block .waves {
	position: absolute;
	width: 200px;
	height: 200px;
	background: #fff;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-radius: 100%;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -100px;
}

.why-choose .choose-left1 .video-image .waves-block .wave-1 {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

.why-choose .choose-left1 .video-image .waves-block .wave-2 {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.why-choose .choose-left1 .video-image .waves-block .wave-3 {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

.why-choose .choose-right1 h3 {
	font-size: 24px;
	font-weight: 600;
	color: #2C2D3F;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 24px;
}

.why-choose .choose-right1 h3:before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 2px;
	width: 50px;
	
}

.why-choose .choose-right1 p {
	margin-bottom: 10px;
}

.why-choose .choose-right1 .list {}

.why-choose .choose-right1 .list li {
	color: #868686;
	margin-bottom: 12px;
}

.why-choose .choose-right1 .list li:last-child {
	margin-bottom: 0px;
}

.why-choose .choose-right1 .list li i {
	height: 15px;
	width: 15px;
	line-height: 15px;
	text-align: center;
	background: #dc3545;
	color: #fff;
	font-size: 14px;
	border-radius: 100%;
	padding-left: 2px;
	margin-right: 16px;
}
@media screen and (max-width: 991px) {
	.why-choose .choose-left1,
	.why-choose .choose-right1 {
		margin-bottom: 20px;
		min-height: 250px;
	}

	.why-choose .choose-left1 .video {
		height: 50px;
		width: 50px;
		line-height: 50px;
		font-size: 18px;
	}

	.why-choose .choose-right1 h3 {
		font-size: 20px;
	}

	.why-choose .choose-right1 p {
		font-size: 14px;
	}
}

@media screen and  (max-width: 768px) {
	.why-choose 
	.why-choose .choose-right1 {
		width: 100%;
		text-align: center;
		min-height: 200px; /* Further adjustment for smaller devices */
		background-size: contain; 
	}
 .choose-left1
 {
		width: 100%;
		text-align: center;
		min-height: 200px; /* Further adjustment for smaller devices */
		background-size: contain; 
	}

	.why-choose .choose-right1 h3 {
		font-size: 18px;
	}

	.why-choose .choose-right1 p {
		font-size: 12px;
	}
}

@media screen and  (max-width: 576px) {
	.why-choose .choose-left1 .video {
		/* height: 80px; */
		width: 80px;
		line-height: 40px;
		font-size: 16px;
		min-height: 180px;
		background-size: contain;
	}

	.why-choose .choose-right1 h3 {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.why-choose .choose-right1 p {
		font-size: 12px;
		margin-bottom: 10px;
	}
}
 
/* second images  */
.why-choose .choose-left-second h3{
	font-size:24px;
	font-weight:600;
	color:#2C2D3F;
	position:relative;
	/* padding-bottom:10px; */
	margin-bottom:24px;
}
.why-choose .choose-left-second h3:before{
	position:absolute;
	content:"";
	left:0;
	bottom:0;
	height:2px;
	width:50px;
	
}
.why-choose .choose-left-second p{
	margin-bottom:10px;
}
.why-choose .choose-left-second .list{}
.why-choose .choose-left .list li {
	color: #868686;
	margin-bottom: 12px;
}
.why-choose .choose-left-second .list li:last-child{
	margin-bottom:0px;
}
.why-choose .choose-left-second .list li i{
	height:15px;
	width:15px;
	line-height:15px;
	text-align:center;
	background:#dc3545;
	color:#fff;
	font-size:14px;
	border-radius:100%;
	padding-left:2px;
	margin-right:16px;
}
/* Start Faq CSS */
.why-choose{
	background:#fff;
}
.why-choose .choose-right-second{
	height:100%;
	width:100%;
	background-image:url('../industries-img/steel-industries/converting-thimble.png');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	                                        <li><a 
border-radius:10px;
}
.why-choose .choose-right-second .video {
	color: #fff;
	height: 70px;
	width: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
	font-size: 21px;
	/* background: #dc3545; */
	padding-left: 4px;
}
.why-choose .choose-right-second .video:hover{
	transform:scale(1.1);
}
.why-choose .video-image .waves-block .waves {
	position: absolute;
	width: 200px;
	height: 200px;
	background: #fff;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-radius: 100%;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -100px;
}
.why-choose .video-image .waves-block .wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.why-choose .video-image .waves-block .wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.why-choose .video-image .waves-block .wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
/* Start Faq CSS */
.why-choose {
	background: #fff;
}

.why-choose .choose-left1-second {
	height: 100%;
	width: 100%;
	background-image: url('../industries-img/steel-industries/water-cooled.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	/* Ensure container respects responsive height */
	min-height: 300px; /* Adjust as needed */
}
.why-choose .choose-left1-second .video {
	color: #fff;
	height: 70px;
	width: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
	font-size: 21px;
	padding-left: 4px;
}

.why-choose .choose-left1-second .video:hover {
	transform: scale(1.1);
}

.why-choose .choose-left1-second .video-image .waves-block .waves {
	position: absolute;
	width: 200px;
	height: 200px;
	background: #fff;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-radius: 100%;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -100px;
}

.why-choose .choose-left1-second .video-image .waves-block .wave-1 {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

.why-choose .choose-left1-second .video-image .waves-block .wave-2 {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.why-choose .choose-left1-second .video-image .waves-block .wave-3 {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

.why-choose .choose-right1-second h3 {
	font-size: 24px;
	font-weight: 600;
	color: #2C2D3F;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 24px;
}

.why-choose .choose-right1-second h3:before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 2px;
	width: 50px;
	
}

.why-choose .choose-right1-second p {
	margin-bottom: 10px;
}

.why-choose .choose-right1-second .list {}

.why-choose .choose-right1-second .list li {
	color: #868686;
	margin-bottom: 12px;
}

.why-choose .choose-right1-second .list li:last-child {
	margin-bottom: 0px;
}

.why-choose .choose-right1-second .list li i {
	height: 15px;
	width: 15px;
	line-height: 15px;
	text-align: center;
	background: #dc3545;
	color: #fff;
	font-size: 14px;
	border-radius: 100%;
	padding-left: 2px;
	margin-right: 16px;
}
@media screen and  (max-width: 991px) {
	.why-choose .choose-left1-second,
	.why-choose .choose-right1-second {
		margin-bottom: 20px;
		min-height: 250px;
	}

	.why-choose .choose-left1-second .video {
		height: 50px;
		width: 50px;
		line-height: 50px;
		font-size: 18px;
	}

	.why-choose .choose-right1-second h3 {
		font-size: 20px;
	}

	.why-choose .choose-right1-second p {
		font-size: 14px;
	}
}

@media screen and (max-width: 768px) {
	.why-choose 
	.why-choose .choose-right1-second {
		width: 100%;
		text-align: center;
		min-height: 200px; /* Further adjustment for smaller devices */
		background-size: contain; 
	}
.choose-left1-second
{
		width: 100%;
		text-align: center;
		min-height: 200px; /* Further adjustment for smaller devices */
		background-size: contain; 
	}

	.why-choose .choose-right1-second h3 {
		font-size: 18px;
	}

	.why-choose .choose-right1-second p {
		font-size: 12px;
	}
}

@media screena and (max-width: 576px) {
	.why-choose .choose-left1-second .video {
		/* height: 80px; */
		width: 80px;
		line-height: 40px;
		font-size: 16px;
		min-height: 180px;
		background-size: contain;
	}

	.why-choose .choose-right1-second h3 {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.why-choose .choose-right1-second p {
		font-size: 12px;
		margin-bottom: 10px;
	}
}


/* starting third images section  */

/* first section for images  */
.why-choose .choose-left-third h3{
	font-size:24px;
	font-weight:600;
	color:#2C2D3F;
	position:relative;
	/* padding-bottom:10px; */
	margin-bottom:24px;
}
.why-choose .choose-left-third h3:before{
	position:absolute;
	content:"";
	left:0;
	bottom:0;
	height:2px;
	width:50px;
	background:#dc3545;
}
.why-choose .choose-left-third p{
	margin-bottom:10px;
}
.why-choose .choose-left-third .list{}
.why-choose .choose-left .list li {
	color: #868686;
	margin-bottom: 12px;
}
.why-choose .choose-left-third .list li:last-child{
	margin-bottom:0px;
}
.why-choose .choose-left-third .list li i{
	height:15px;
	width:15px;
	line-height:15px;
	text-align:center;
	background:#dc3545;
	color:#fff;
	font-size:14px;
	border-radius:100%;
	padding-left:2px;
	margin-right:16px;
}
/* Start Faq CSS */
.why-choose{
	background:#fff;
}
.why-choose .choose-right-third{
	height:100%;
	width:100%;
	background-image:url('../industries-img/steel-industries/wall-panel.png');
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	                                        <li><a 
border-radius:10px;
}
.why-choose .choose-right-third .video {
	color: #fff;
	height: 70px;
	width: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
	font-size: 21px;
	/* background: #dc3545; */
	padding-left: 4px;
}
.why-choose .choose-right-third .video:hover{
	transform:scale(1.1);
}
.why-choose .video-image .waves-block .waves {
	position: absolute;
	width: 200px;
	height: 200px;
	background: #fff;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-radius: 100%;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -100px;
}
.why-choose .video-image .waves-block .wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.why-choose .video-image .waves-block .wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.why-choose .video-image .waves-block .wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
/* Start Faq CSS */
.why-choose {
	background: #fff;
}

.why-choose .choose-left1-third {
	height: 100%;
	width: 100%;
	background-image: url('../industries-img/steel-industries/combustion-chamber.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	/* Ensure container respects responsive height */
	min-height: 300px; /* Adjust as needed */
}
.why-choose .choose-left1-third .video {
	color: #fff;
	height: 70px;
	width: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -35px;
	margin-top: -35px;
	font-size: 21px;
	padding-left: 4px;
}

.why-choose .choose-left1-third .video:hover {
	transform: scale(1.1);
}

.why-choose .choose-left1-third .video-image .waves-block .waves {
	position: absolute;
	width: 200px;
	height: 200px;
	background: #fff;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	border-radius: 100%;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -100px;
}

.why-choose .choose-left1-third .video-image .waves-block .wave-1 {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

.why-choose .choose-left1-third .video-image .waves-block .wave-2 {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.why-choose .choose-left1-third .video-image .waves-block .wave-3 {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

.why-choose .choose-right1-third h3 {
	font-size: 24px;
	font-weight: 600;
	color: #2C2D3F;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 24px;
}

.why-choose .choose-right1-third h3:before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 2px;
	width: 50px;

}

.why-choose .choose-right1-third p {
	margin-bottom: 10px;
}

.why-choose .choose-right1-third .list {}

.why-choose .choose-right1-third .list li {
	color: #868686;
	margin-bottom: 12px;
}

.why-choose .choose-right1-third .list li:last-child {
	margin-bottom: 0px;
}

.why-choose .choose-right1-third .list li i {
	height: 15px;
	width: 15px;
	line-height: 15px;
	text-align: center;
	background: #dc3545;
	color: #fff;
	font-size: 14px;
	border-radius: 100%;
	padding-left: 2px;
	margin-right: 16px;
}
@media  screen and (max-width: 991px) {
	.why-choose .choose-left1-third,
	.why-choose .choose-right1-third {
		margin-bottom: 20px;
		min-height: 250px;
	}

	.why-choose .choose-left1-third .video {
		height: 50px;
		width: 50px;
		line-height: 50px;
		font-size: 18px;
	}

	.why-choose .choose-right1-third h3 {
		font-size: 20px;
	}

	.why-choose .choose-right1-third p {
		font-size: 14px;
	}
}

@media screen and  (max-width: 768px) {
	.why-choose
	.why-choose .choose-right1-third {
		width: 100%;
		text-align: center;
		min-height: 200px; /* Further adjustment for smaller devices */
		background-size: contain; 
	}
.choose-left1-third
{
		width: 100%;
		text-align: center;
		min-height: 350px; /* Further adjustment for smaller devices */
		background-size: contain; 
	}

	.why-choose .choose-right1-third h3 {
		font-size: 18px;
	}

	.why-choose .choose-right1-third p {
		font-size: 12px;
	}
}

@media screen and  (max-width: 576px) {
	.why-choose .choose-left1-third .video {
		/* height: 80px; */
		width: 80px;
		line-height: 40px;
		font-size: 16px;
		min-height: 180px;
		background-size: contain;
	}

	.why-choose .choose-right1-third h3 {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.why-choose .choose-right1-third p {
		font-size: 12px;
		margin-bottom: 10px;
	}
}


/*=======================
	End Why choose CSS
=========================*/
/*=========================
	Start Footer CSS
===========================*/
.footer{
	position:relative;
}
.footer .footer-top{
	padding:100px 0px;
	position:relative;
	background:black;
}
.footer .footer-top:before{
	position:absolute;
	content:"";
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:#000;
	opacity:0.1;
}
.footer .single-footer{
	
}
.footer .single-footer .social{
	margin-top:25px;
}
.footer .single-footer .social li{
	display:inline-block;
	margin-right:10px;
}
.footer .single-footer .social li:last-child{
	margin-right:0px;
}
.footer .single-footer .social li a {
	height: 34px;
	width: 34px;
	line-height: 34px;
	text-align: center;
	border: 1px solid #fff;
	text-align: center;
	padding: 0;
	border-radius: 100%;
	display: block;
	color:#fff;
	font-size: 16px;
}
.footer .single-footer .social li a:hover{
	color:#dc3545;
	background:#fff;
	border-color:transparent;
}
.footer .single-footer .social li a i{
	
}
.footer .single-footer.f-link li a i{
	margin-right:10px;
}
.footer .single-footer.f-link li{
	display:block;
	margin-bottom:12px;
}
.footer .single-footer.f-link li:last-child{
	margin:0;
}
.footer .single-footer.f-link li a {
	display: block;
	color: #fff;
	text-transform: capitalize;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
}
.footer .single-footer.f-link li a:hover{
	padding-left:8px;
}
.footer .single-footer h2{
	color:#fff;
	font-size:20px;
	font-weight:600;
	text-transform:capitalize;
	margin-bottom:40px;
	padding-bottom:20px;
	text-transform:capitalize;
	position:relative;
}
.footer .single-footer h2::before{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0px;
	height: 3px;
	width: 50px;

}
.footer .single-footer .time-sidual{
	margin-top:15px;
}
.footer .single-footer .time-sidual{
	overflow:hidden;
}
.footer .single-footer .time-sidual li {
	display: block;
	color: #fff;
	width: 100%;
	margin-bottom: 5px;
}
.footer .single-footer .time-sidual li span{
	display:inline-block;
	float:right;
}
.footer .single-footer .day-head .time {
	font-weight: 400;
	float: right;
}
.footer .single-footer p{
	color:#fff;
}
.footer .single-footer .newsletter-inner{
	margin-top:20px;
	position:relative;
}
.footer .single-footer .newsletter-inner input {
	background: transparent;
	border: 1px solid #fff;
	height: 50px;
	line-height: 42px;
	width: 100%;
	margin-right: 15px;
	color: #fff;
	padding-left: 18px;
	padding-right: 70px;
	display: inline-block;
	float: left;
	border-radius: 0px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
	border-radius: 5px;
}
.footer .single-footer .newsletter-inner input:hover{
	padding-left: 22px;
}
.footer input::-webkit-input-placeholder {
    opacity: 1;
    color: #fff !important;
}

.footer input::-moz-placeholder {
    opacity: 1;
    color: #fff !important;
}

.footer input::-ms-input-placeholder {
    opacity: 1;
    color: #fff !important;
}
.footer input::input-placeholder {
    opacity: 1;
    color: #fff !important;
}
.footer .single-footer .newsletter-inner .button {
	position: absolute;
	right: 0;
	top: 0;
	height: 50px;
	line-height: 50px;
	width: 50px;
	background: #fff;
	border-left: 1px solid #fff;
	text-shadow: none;
	box-shadow: none;
	display: inline-block;
	border-radius: 0px;
	border: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 0 5px 5px 0;
	color: #dc3545;
	font-size: 25px;
}
.footer .single-footer .newsletter-inner .button i{
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.footer .single-footer .newsletter-inner .button:hover i{
	color:#2C2D3F;
}
.footer-mail{
	margin-top: 20px;
font-weight: 500;
color: white;
display: flex;
align-items: center;
}
.footer-icon{
	margin-right: 10px;
}
.footer-number{
	display: flex;
	font-weight: 500;
	color: white;
	margin-top: 20px;
	align-items: center;
}
/*=========================
	End Footer CSS
===========================*/
